<?xml version="1.0" encoding="utf-8"?>
<resources>
    <plurals name="component_count">
        <item quantity="one">%d composant</item>
        <item quantity="other">%d composants</item>
    </plurals>
</resources>
